/* header-tablet.css */

@media (max-width: 1199px) {
    .main-header .main-nav .tiers li.active-item a{ color : #00afba !important }
    .sub-header .sub-nav .tiers li.active-item a{ color : black !important}

    header {
        background-color: rgba(0,0,0,.8);
        overflow: visible;
    }

    header.main-header { height: 64px; z-index:100; }
    header.sub-header  { display:none; }

    header.main-header nav { width:100%; }

    header.main-header ul { margin:0; }
 
    header div.logo {
        /*436 X 105*/
        width: 186px;
        height: 30px;
        background-size: 126px 30px;
        padding: 14px 30px 0 35px;
        height: 64px;
        background-color:transparent;
    }


    li.divider,
    #open-locations-holder,
    #open-search-holder {
        display: none;
    }

    header #mobile-nav-open {
        float: right;
        margin: 22px 30px 0 35px;
        font-size: 17px;
        display: inline-block;
        width: 16px;
    }

    header #mobile-nav-close {
        float: right;
        text-indent: -6666px;
        width: 16px;
        height: 16px;
        margin: 25px 30px 0 35px;
        display: inline-block;
        background: url('/core/images/but-close-over.png') top left no-repeat;
        display: none;
        background-size: 100% 100%;
    }

    header #mobile-nav-expand {
        float: right;
        text-indent: -6666px;
        width: 16px;
        height: 16px;
        margin: 0 35px;
        display: inline-block;
        background: url('/core/images/but-plus.png') top left no-repeat;
        background-size: 100% 100%;
    }

    header.main-header nav {
        position: absolute;
        top: 64px;
        margin-top: 0;
        background: #000;
        width: 100%;
        height: auto;
        padding: 0 0 0 0;
        display: none;
        left: 0;
    }

    #search, #locations, #languages {
        background-color: #fff;
        display: block;
        position: absolute;
        top: 64px;
        width: 100%;
        height: 60px;
        padding: 20px 3px 0 35px;
        display: none;
        border-bottom:1px solid #222222;
    }

    #locations, #languages {
        padding: 12px 3px 0 35px;
    }

    #corporate-link { margin-top:0; }

    .open-search, .open-locations, .open-languages {
        position: relative;
        display: inline-block;
        margin-top: 0;
        float: right;
        margin: 22px 0 0 35px;
    }

    .open-search.over i, .open-locations.over i, .open-languages.over i {
        color: #00afba;
    }

    #submit-search, #submit-locations, #submit-languages {
        border: none;
        background: none;
        font-size: 15px;
        width: 18px;
        padding-right: 2px;
        display: inline-block;
        width: 20px;
        float: left;
        margin-right: 10px;
    }

    #submit-locations, #submit-languages {
        margin-top: 7px;
    }

    .open-search i,
    #search a i,
    #submit-search i,
    .open-locations i,
    #locations a i,
    .open-languages i,
    #languages a i {
        font-size: 15px;
    }

    .open-search i, .open-locations i, .open-languages i {
        color: #fff;
    }

    #submit-search i, #submit-locations i, #submit-languages i {
        color: #282828;
    }

    .open-search:hover i, .open-locations:hover i, .open-languages:hover i {
        color: #00afba;
    }

    #search-close, #locations-close, #languages-close {
        display: none;
    }

    #search a, #locations a, #languages a {
       margin-left: 14px;
       margin-top: 2px;
       float: right;
    }

    #search input {
        border: none;
        background: none;
        width: calc( 100% - 70px);
        padding: 0 0 0 0;
        margin-left: 10px;
        margin-top: 1px;
        margin-right: 10px;
        font-size: 15px;
        float: left;
        color: #282828;
    }

    #search input, #locations select, #languages select {
        border: none;
        background: none;
        width: calc( 100% - 75px);
        padding: 0 0 0 0;
        margin-left: 10px;
        margin-top: 1px;
        margin-right: 10px;
        font-size: 13px;
        float: left;
        color: #282828;
    }

    #search input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
        color: #666;
    }

    #search input::-moz-placeholder { /* Firefox 19+ */
      color: #666;
    }

    #search input:-ms-input-placeholder { /* IE 10+ */
      color: #666;
    }

    #search input:-moz-placeholder { /* Firefox 18- */
      color: #666;
    }

    #mobile-tier {
        width: 100%;
        position: relative;
        z-index: 10;
        height: 60px;
        display: none;
    }

    #mobile-tier button, #mobile-nav-keeper button {
        width: 60px;
        height: 60px;
        border: none;
        color: #fff;
    }

    #mobile-tier button { float: left; background: #009faa; }

    #mobile-tier button i {
        font-size: 17px;
    }

    #mobile-nav-keeper button { outline:none; }
    #mobile-nav-keeper button.more { float:right;}
    #mobile-nav-keeper button.back { float:left;}

    #mobile-nav-keeper li.main > ul > li { background:#222222; }
    #mobile-nav-keeper li.main > ul > li.active-item a{color:#00afba;}
    #mobile-nav-keeper li.sub > ul > li.active-item a{color:#000;}
    #mobile-nav-keeper li.main button { background:#444444; }

    #mobile-nav-keeper li.sub { background:#008C95; }
    #mobile-nav-keeper li.sub > ul > li { background:#12575C; }
    #mobile-nav-keeper li.sub button { background:#019FAA; }
    #mobile-nav-keeper li.sub a:hover { color:#000000; }

    #mobile-nav-keeper button > img { height:16px; width:16px; }

    #mobile-nav-keeper li.sub ul > li.section-social > a { width:25px; }

    #mobile-tier div {
        float: left;
        width: calc( 100% - 60px );
        background: #00afba;
        color: #fff;
        height: 60px;
        padding: 20px 20px 0 20px;
        font-size: 15px;
    }

    header ul,
    header li {
        float: none;
        margin: 0 0 0 0;
        width: 100%;
    }

    header ul li {
        float: none;
        clear: left;
        display: inline-block;
        margin: 0 0 0 0;
        padding-top:0;
        /*padding-left: 30px;*/
        /*height: 61px;*/
        width: 100%;
        border-top: solid 1px #000000;
    }

    header ul li > a { padding-top:21px; padding-left:30px; width:calc(100% - 120px); }

    header ul > li ul > li { padding-left:0; }

    header ul li ul {
        display: inline;
        display: none;
    }

    header ul li ul li ul {

        display: inline;
        display: none;
    }

    header ul li ul li,
    header ul li ul li ul li {
        padding-top: 0;
    }

    header ul li a,
    header ul li a:hover,
    header ul li a:visited,
    header ul li a:active,
    header ul li a:focus {
        color: #fff;
        padding-bottom: 20px;
        display: inline-block;
        font-size: 15px;
    }

    header ul li a.over,
    header ul li a.over:hover,
    header ul li a.over:visited,
    header ul li a.over:active,
    header ul li a.over:focus,
    header ul li ul li a.over,
    header ul li ul li a.over:hover,
    header ul li ul li a.over:visited,
    header ul li ul li a.over:active,
    header ul li ul li a.over:focus {
        color: #00afba;
		font-family: 'Open Sans', sans-serif;
		font-weight: 700;
    }

    header ul li a.over.over-under,
    header ul li a.over.over-under:hover,
    header ul li a.over.over-under:visited,
    header ul li a.over.over-under:active,
    header ul li a.over.over-under:focus {
        font-family: 'Open Sans', sans-serif;
		font-weight: 300;
    }

    header ul li ul li a,
    header ul li ul li a:hover,
    header ul li ul li a:visited,
    header ul li ul li a:active,
    header ul li ul li a:focus {
        font-family: 'Open Sans', sans-serif;
		font-weight: 300;
        /*padding-top: 14px;*/
        color: #fff;
    }

    header ul li ul li ul li a,
    header ul li ul li ul li a:hover,
    header ul li ul li ul li a:visited,
    header ul li ul li ul li a:active,
    header ul li ul li ul li a:focus {
    	font-family: 'Open Sans', sans-serif;
		font-weight: 300;
        color: #fff;
        border-bottom: none;
    }

    header ul li.contact a,
    header ul li.contact a:hover,
    header ul li.contact a:visited,
    header ul li.contact a:active,
    header ul li.contact a:focus {
        border-bottom: none;
    }

}
